package math.stat;

import math.utils.ArrayUtil;

public class Stat04 {
    public static void main(String[] args) {
        int[] tabl = ArrayUtil.clone(StatUtil.dlugoscF);
        double c = StatUtil.c(tabl,1);
        System.out.println("c: "+ c);


    }
}
